.view-user {
    .action-div {
        padding: 20px 0;
        justify-content: space-around;
        display: flex;
        float: none;
        margin-top: 10%;

        .disabled {
            pointer-events: none;
        }
    }
}

@media screen and (max-width: 767px) {
    .view-user {
        .card-body {
            .position-right {
                position: unset !important;
            }
            span {
                display: unset !important;
                line-height: 1.5 !important;
            }
            .mobile-flex {
                flex-direction: column;

                div {
                    min-width: 100%;
                }
                .custom-margin {
                    margin-top: 1rem !important;
                }
            }
        }
    }
}
